{
  "verseBefore": "And Yahweh said to Moses, “This is what you must tell the Israelites: ‘You yourselves have seen that I have talked with you from heaven. ",
  "verseAfter": "And Yahweh said to Moses, “You must tell the sons of Israel this: ‘You yourselves have seen that I have talked with you from heaven. ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 20,
  "activeVerse": 22,
  "modifiedTimestamp": "2021-07-07T20:24:52.636Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 20,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
